<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('orders', function (Blueprint $table) {
            $table->string('shipping_location')->nullable();
            $table->string('bill')->nullable();
            $table->string('residential_address')->nullable();//住宅地址
            $table->string('mechanism_doctor')->nullable();//診所醫師
            $table->string('technical_contact_person')->nullable();//技工所聯絡人
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('orders', function (Blueprint $table) {
            //
        });
    }
};
